[Overview][Types][Procedures and functions][Variables][Index] | Reference for unit 'unixutil' (#rtl)

# GregorianToJulian

Converts a gregorian date to a julian date

## Declaration

Source position: unixutil.pp line 53

`function GregorianToJulian(`
`Year: LongInt;`
`Month: LongInt;`
`Day: LongInt`
`):LongInt;`

## Description

GregorianToJulian takes a gregorian date and converts it to a Julian day.

## Errors

None.

## See also

JulianToGregorian |  | Converts a julian date to a gregorian date

Documentation generated on: Feb 26 2014